diary_calender@charset "utf-8";



/* class */
ul.decimal{ list-style:decimal; margin-left:1.6em;}
.center{text-align:center;}
.right{text-align:right;}
.flleft{float:left;}
.flright{float:right;}
.t1 {
	margin-right: 0px;
	margin-left: 20px;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	font-size: 120%;
	color: #333333;
	font-weight: bold;
}
.t2{background-image: url(../image/point_info.gif); background-repeat: no-repeat; background-position: left center;	text-indent: 11px; vertical-align: middle; font-size: 120%; display: block; padding-left: 10px; font-weight: bold;	color: #333333;	margin-bottom: 10px; clear: both;}
.t2_2{
	background-repeat: no-repeat;
	text-indent: 11px;
	vertical-align: middle;
	font-size: 120%;
	display: block;
	font-weight: bold;
	color: #333333;
	margin-bottom: 10px;
	clear: both;
	text-align: left;
}

.mgt5 {
	margin-top: 5px;
}
.mgt10 {
	margin-top: 10px;
}
.mgt20 {
	margin-top: 20px;
}
.mgt30 {
	margin-top: 30px;
}
.mgb1em {
	margin-bottom: 1em;
}
.mgb5 {
	margin-bottom: 5px;
}
.mgb10 {
	margin-bottom: 10px;
}
.mgb15 {
	margin-bottom: 15px;
}
.mgb20 {
	margin-bottom: 20px;
}
.mgb30 {
	margin-bottom: 30px;
}
.mgb40 {
	margin-bottom: 40px;
}
.mgr5 {
	margin-right: 5px;
}
.mgr10 {
	margin-right: 10px;
}
.mgr20 {
	margin-right: 20px;
}
.mgr30 {
	margin-right: 30px;
}
.mgl5 {
	margin-left: 5px;
}
.mgl10 {
	margin-left: 10px;
}

.mgl20 {
	margin-left: 20px;
}

.mgl30 {
	margin-left: 30px;
}
.mgl40 {
	margin-left: 40px;
}
.textred {
	color: #770004;
}
.texts {
	font-size: 80%;
}
.textl {
	font-size: 120%;
}
ul.disclist {
	margin-left: 2em;
	list-style-type: disc;
}
div.find {
	background-repeat: no-repeat;
	background-position: right top;
	z-index: 5;
	padding-bottom: 20px;
}
div.find h3 , div.permanent_con h3 {
	font-size: 100%;
	font-weight: normal;
}
div.pagenav a {
	text-decoration: underline;
}
div.pagenav {
	margin-left: 3em;
	clear: both;
}
div.nextnavi {
	clear: both;
}
div.nextnavi div {
	height: 40px;
	vertical-align: middle;
}
.nextnavi a {
	color: #666666;
	text-decoration: underline;
	display: block;
}
.nextnavi a:hover {
	color: #CCCCCC;
}
div.alignleft {
	float: right;
	text-align: right;
	margin-right: 0px;
	margin-top: 30px;
}
div.alignleft a {
	background-image: url(../image/ya_navi_lv2_5.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 40px;
	padding-top: 12px;
	padding-bottom: 12px;
}
div.alignleft a:hover {
	background-position: 0px -40px;
}
div.alignright {
	float: right;
	text-align: right;
	margin-top: 30px;
	padding-left: 60px;
}
div.alignright a {
	background-image: url(../image/ya_navi_lv2_4.gif);
	background-repeat: no-repeat;
	background-position: right 0px;
	padding-right: 40px;
	text-align: right;
	padding-top: 12px;
	padding-bottom: 12px;
}
div.aligntop , .shutnavi div.aligntop {
	float: left;
	text-align: left;
	margin-top: 30px;
}
div.aligntop a , .shutnavi div.aligntop a {
	background-image: url(../image/ya_navi_lv2_8.gif);
	background-repeat: no-repeat;
	background-position: left 0px;
	padding-right: 0px;
	text-align: right;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-left: 40px;
}
div.alignright a:hover {
	background-position: right -40px;
}
div.backnavi , div.backnavi2 , div.shutnavi {
	clear: both;
}
div.backnavi div , div.backnavi2 div , div.shutnavi div {
}
.backnavi .alignright a {
	color: #666666;
	text-decoration: underline;
	background-image: url(../image/ya_navi_lv2_5.gif);
	line-height: 40px;
	padding-top: 12px;
	padding-right: 40px;
	padding-bottom: 12px;
	padding-left: 0px;
}
.backnavi2 .alignright a {
	color: #666666;
	text-decoration: underline;
	background-image: url(../image/ya_navi_lv2_4.gif);
	line-height: 40px;
	padding-top: 12px;
	padding-right: 40px;
	padding-bottom: 12px;
	padding-left: 0px;
}
.backnavi .alignright a:hover , .backnavi2 .alignright a:hover {
	color: #CCCCCC;
	background-position: right -40px;
}
.shutnavi .alignright a {
	color: #666666;
	text-decoration: underline;
	display: block;
	padding-right: 40px;
	background-image: url(../image/ya_navi_lv2_6.gif);
	padding-top: 12px;
	padding-bottom: 12px;
}
.shutnavi .alignleft a:hover {
	color: #CCCCCC;
}
.shutnavi .alignleft a {
	color: #666666;
	text-decoration: underline;
	display: block;
	background-image: url(../image/ya_navi_lv2_7.gif);
	padding-top: 12px;
	padding-bottom: 12px;
}
.shutnavi .alignright a:hover {
	color: #CCCCCC;
}
div.entry {
	z-index: 10;
}
div.entry p {
	margin-left: 40px;
}
div.entry h4 , div.searchentry h4 , div#lecture h4 {
	background-image: url(../image/point_info.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 11px;
	vertical-align: middle;
	font-size: 120%;
	display: block;
	padding-left: 10px;
	font-weight: bold;
	color: #333333;
	margin-bottom: 10px;
	margin-left: 20px;
	clear: both;
}
div.entry h4 em , div#lecture h4 em {
	font-style: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	display: block;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	text-indent: 0em;
}

div.line{height:1px; border-bottom:1px dotted #333;}

/* home */
body#home div#wholehead{height:6px;}
body#home div#whole{background:#000;}
body#home div#head{width:1024px; height:12px; background:#000 url(../image/bg_head_home.jpg) 20px 15px no-repeat;}
body#home div#head a{left:0; top:0; width:245px; height:60px; background:url(../image/bg_head_home.jpg) 20px 18px no-repeat;}
body#home div#main{width:1008px; padding:0 12px 85px 0; background:url(../image/bg_main_home.jpg) right 41px no-repeat;
voice-family:"\"}\""; voice-family:inherit; width:996px;}/* exclude winIE5.x */
body#home div#right{width:275px; padding:20px 15px; background:url(../image/bg_right_home.jpg) top no-repeat;
voice-family:"\"}\""; voice-family:inherit; width:245px;}/* exclude winIE5.x */
ul#home_bn ul{font-size:0; line-height:0;}
ul#home_bn li{padding-bottom:18px;}
ul#home_bn a{display:block; width:245px; height:65px; background-repeat:no-repeat;}
ul#home_bn a:hover{background-position:-245px 0;}
ul#home_bn li#home_bn_1 a{background-image:url(../image/bn_home_1.jpg);}
ul#home_bn li#home_bn_2 a{background-image:url(../image/bn_home_2.jpg);}
ul#home_bn li#home_bn_3 a{background-image:url(../image/bn_home_3.jpg);}
div.home_contents_whole{border:1px solid #AAA; border-top:none;}
div.home_contents{width:243px; padding:5px; border:4px solid #F0F0F0; border-top:none;
voice-family:"\"}\""; voice-family:inherit; width:225px;}/* exclude winIE5.x */
div.home_contents li{border-bottom:1px dotted #BBB; margin-bottom:2px; font-size:11px;}
div.home_contents li.last{margin:0;}
div.home_contents li a{display:block; width:225px; padding:7px 7px 7px 28px; color:#666; text-decoration:none; background:#F0F0F0 url(../image/home_2.jpg) 8px 8px no-repeat;
voice-family:"\"}\""; voice-family:inherit; width:190px;}/* exclude winIE5.x */
div.home_contents li a:hover{color:#FFF; background-color:#000;}
body#home div#left{width:235px; padding:60px 0 0 0;}
body#home div#navi{width:188px; padding:0 0 0 40px; background:none;
voice-family:"\"}\""; voice-family:inherit; width:148px;}/* exclude winIE5.x */
body#home li#navi1 a{background-image:url(../image/navi_1_home.jpg);}
body#home li#navi2 a{background-image:url(../image/navi_2_home.jpg);}
body#home li#navi3 a{background-image:url(../image/navi_3_home.jpg);}
body#home li#navi4 a{background-image:url(../image/navi_4_home.jpg);}
body#home li#navi5 a{background-image:url(../image/navi_5_home.jpg);}
body#home li#navi6 a{background-image:url(../image/navi_6_home.jpg);}
body#home li#navi7 a{background-image:url(../image/navi_7_home.jpg);}
body#home li#navi8 a{background-image:url(../image/navi_8_home.jpg);}
body#home li#navi9 a{background-image:url(../image/navi_9_home.jpg);}
body#home li#navi10 a{background-image:url(../image/navi_10_home.jpg);}
body#home li#navi11 a{background-image:url(../image/navi_11_home.jpg);}
body#home li#navi12 a{background-image:url(../image/navi_12_home.jpg);}
body#home li#navi13 a{background-image:url(../image/navi_13_home.jpg);}
body#home div#foot{width:1024px; padding:12px 32px;
voice-family:"\"}\""; voice-family:inherit; width:960px;}/* exclude winIE5.x */

/* ipad */
body#ipad div#wholehead{height:6px;}
body#ipad div#whole{background:#000;}
body#ipad div#head{width:1024px; height:12px; background:#000 url(../image/bg_head_home.jpg) 20px 15px no-repeat;}
body#ipad div#head a{left:0; top:0; width:245px; height:60px; background:url(../image/bg_head_home.jpg) 20px 18px no-repeat;}
body#ipad div#main{width:1008px; padding:0 12px 85px 0; background:url(../image/bg_main_home.jpg) right 41px no-repeat;
voice-family:"\"}\""; voice-family:inherit; width:996px;}/* exclude winIE5.x */
body#ipad div#right{width:520px; padding:20px 15px; background:url(../image/bg_right_ipad.jpg) top no-repeat;
voice-family:"\"}\""; voice-family:inherit; width:490px;}/* exclude winIE5.x */
div#ipad_home_l,div#ipad_home_r{float:left; width:225px; margin-right:40px;}
div#ipad_home_r{float:right; margin-right:0;}
ul#ipad_bn ul{font-size:0; line-height:0;}
ul#ipad_bn li{padding-bottom:10px;}
ul#ipad_bn a{display:block; width:225px; height:65px; background-repeat:no-repeat;}
ul#ipad_bn a:hover{background-position:-225px 0;}
ul#ipad_bn li#ipad_bn_1 a{background-image:url(../image/bn_ipad_home_1.jpg);}
ul#ipad_bn li#ipad_bn_2 a{background-image:url(../image/bn_ipad_home_2.jpg);}
div.ipad_home_contents_whole{border:1px solid #AAA; border-top:none;}
div.ipad_home_contents{width:223px; padding:5px; border:4px solid #F0F0F0; border-top:none;
voice-family:"\"}\""; voice-family:inherit; width:205px;}/* exclude winIE5.x */
div.ipad_home_contents li{border-bottom:1px dotted #BBB; margin-bottom:2px; font-size:11px;}
div.ipad_home_contents li.last{margin:0;}
div.ipad_home_contents li a{display:block; width:205px; padding:7px 7px 7px 28px; color:#666; text-decoration:none; background:#F0F0F0 url(../image/home_2.jpg) 8px 8px no-repeat;
voice-family:"\"}\""; voice-family:inherit; width:170px;}/* exclude winIE5.x */
div.ipad_home_contents li a:hover{color:#FFF; background-color:#000;}

div.ipad_home_contents2{padding:6px; margin:0 3px 3px; background-color:#F0F0F0;}
div.ipad_home_contents2 .flleft{width:65px;}
div.ipad_home_contents2 .flright{width:130px;}

div.ipad_news_contents_whole{border:1px solid #AAA;}
div.ipad_news_contents{width:223px; padding:5px; border:4px solid #F0F0F0;
voice-family:"\"}\""; voice-family:inherit; width:205px;}/* exclude winIE5.x */
div.ipad_news_contents ul{background-color:#F0F0F0;}
div.ipad_news_contents li{border-bottom:1px dotted #BBB; font-size:9px;}
div.ipad_news_contents li a{display:block; width:205px; padding:7px 7px 7px 7px; color:#666; text-decoration:none;
voice-family:"\"}\""; voice-family:inherit; width:191px;}/* exclude winIE5.x */
div.ipad_news_contents li a:hover{background-color:#FFF;}

div.ipad_news_contents2{width:223px; margin:4px; padding:5px; background-color:#F0F0F0;
voice-family:"\"}\""; voice-family:inherit; width:205px;}/* exclude winIE5.x */
div.ipad_news_contents2 li{border-bottom:1px dotted #BBB; font-size:9px;}
div.ipad_news_contents2 li.last{border-bottom:none;}
div.ipad_news_contents2 li a{display:block; width:205px; padding:7px 7px 7px 30px; color:#666; text-decoration:none; background:#F0F0F0 url(../image/home_3.jpg) 8px 18px no-repeat;
voice-family:"\"}\""; voice-family:inherit; width:168px;}/* exclude winIE5.x */
div.ipad_news_contents2 li a:hover{background-color:#FFF;}


body#ipad div#left{width:235px; padding:60px 0 0 0;}
body#ipad div#navi{width:188px; padding:0 0 0 40px; background:none;
voice-family:"\"}\""; voice-family:inherit; width:148px;}/* exclude winIE5.x */
body#ipad li#navi1 a{background-image:url(../image/navi_1_home.jpg);}
body#ipad li#navi2 a{background-image:url(../image/navi_2_home.jpg);}
body#ipad li#navi3 a{background-image:url(../image/navi_3_home.jpg);}
body#ipad li#navi4 a{background-image:url(../image/navi_4_home.jpg);}
body#ipad li#navi5 a{background-image:url(../image/navi_5_home.jpg);}
body#ipad li#navi6 a{background-image:url(../image/navi_6_home.jpg);}
body#ipad li#navi7 a{background-image:url(../image/navi_7_home.jpg);}
body#ipad li#navi8 a{background-image:url(../image/navi_8_home.jpg);}
body#ipad li#navi9 a{background-image:url(../image/navi_9_home.jpg);}
body#ipad li#navi10 a{background-image:url(../image/navi_10_home.jpg);}
body#ipad li#navi11 a{background-image:url(../image/navi_11_home.jpg);}
body#ipad li#navi12 a{background-image:url(../image/navi_12_home.jpg);}
body#home li#navi13 a{background-image:url(../image/navi_13_home.jpg);}
body#ipad div#foot{width:1024px; padding:12px 32px;
voice-family:"\"}\""; voice-family:inherit; width:960px;}/* exclude winIE5.x */

/* hmp */
div.hmp {
	background-image: url(../image/hmp_find_back.jpg);
}
div.material {
	background-image: url(../image/material_back.gif);
}
div.explanation {
	font-size: 85%;
	margin-left: 20px;
	width: 200px;
}
div.explanation .exphed {
	background-color: #770004;
	color: #FFFFFF;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
div.explanation .expimg {
	background-color: #EFEFEF;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	vertical-align: middle;
	height: 78px;
}
div.explanation .expcon {
	background-color: #EFEFEF;
	padding: 10px;
	clear: both;
}


/* guide */
div.guide1 {
	background-image: url(../image/guide_find_back.jpg);
}
.gray_frame {
	background-color: #CCCCCC;
	padding: 5px;
}
.line01 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	margin-bottom: 5px;
	padding-bottom: 3px;
}
div.mapprint {
	position: absolute;
	right: 25px;
	bottom: 20px;
	width: 70px;
}
div.mapprint a {
	color: #666666;
	text-decoration: underline;
	height: 40px;
	width: 70px;
	display: block;
	line-height: 40px;
	vertical-align: middle;
}
div.mapprint a:hover {
	color: #CCCCCC;
	text-decoration: underline;
}
/* ex-permanent */
ol.listlink1 {
	float: left;
	display: block;
	width: 225px;
	padding-left: 60px;
}
ol.listlink1 li {
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}
ol.listheight {
	height: 450px;
}
div.ex-permanent_con {
	float: right;
	width: 350px;
	background-color: #33FFFF;
}
div.ex-permanent_con p {
	margin-left: 190px;
	font-size: 85%;
}
div.apDivin   h5 {
	font-size: 120%;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
div.apDivin img {
	float: left;
	border: 2px solid #FFFFFF;
	margin-right: 10px;
}
div.apDivin {
	padding: 10px;
}
#apDiv02 , #apDiv03 , #apDiv04 , #apDiv05 , #apDiv06 , #apDiv07 , #apDiv08 , #apDiv09 , #apDiv10 {
	position:absolute;
	width:350px;
	z-index:1;
	background-color: #F5F5F5;
	border: 1px solid #E0E0E0;
	visibility: hidden;
	padding-bottom: 10px;
}
#apDiv01 {
	position:absolute;
	width:350px;
	z-index:1;
	background-color: #F5F5F5;
	border: 1px solid #E0E0E0;
	padding-bottom: 10px;
}
div.permanent {
	background-image: url(../image/permanent_find_back.jpg);
}
div.perm_details {
	float: right;
	padding: 10px;
	background-color: #EFEFEF;
	width: 400px;
	margin-top: 10px;
}
.perm_con_top {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
	border: 1px solid #999999;
}

/* ex-special */
.entry h4.special_title1 {
	background-image: url(../image/specal_point1.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 24px;
	height: 24px;
	line-height: 24px;
}
/*.entry h4.special_title2 {
	background-image: url(../image/specal_point2.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 24px;
	height: 24px;
	line-height: 24px;
}*/
.entry h4.special_title2 {
	background-image: url(../image/specal_point2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 36px;
	line-height: 24px;
	text-indent:0;
}
div.specialcont {
	margin-left: 20px;
	padding-bottom: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #770004;
	padding-top: 20px;
	padding-right: 0px;
	padding-left: 20px;
}
div.specialcont h5 {
	font-size: 100%;
	font-weight: bold;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	clear: both;
}
img.leftimage  {
	float: left;
}
div.specialbottom {
	clear: both;
	text-align: right;
	margin-top: 20px;
	margin-bottom: 20px;
}
div.specialbottom img {
	float: none;
}
div.specialcont p {
	margin-left: 0px;
}
div.specialcont .specialrightcont {
	width: 420px;
	float: right;
}
div.specialtable {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C8C8C8;
}
div.specialtable dl {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C8C8C8;
	margin: 0px;
	padding-top: 0.5em;
	padding-right: 0em;
	padding-bottom: 0.5em;
	padding-left: 0em;
	clear: both;
}
div.specialtable dt {
	width: 5em;
	font-weight: bold;
	color: #770004;
	float: left;
	clear: both;
}
div.specialtable dd {
	margin-left: 5em;
}
ul.sitemaplist {
	width: 300px;
}
div.specialdetails {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C8C8C8;
}
div.specialdetails dl {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C8C8C8;
	margin: 0px;
	padding-top: 0.5em;
	padding-right: 0em;
	padding-bottom: 0.5em;
	padding-left: 0em;
	clear: both;
}
div.specialdetails dt {
	width: 12em;
	font-weight: bold;
	color: #770004;
	float: left;
	clear: both;
}
div.specialdetails dd {
	margin-left: 12em;
	display: block;
}

div#special2_bg1 .flleft,div#special2_bg1 .flright{width:136px; margin-right:26px;}
div#special2_bg1 .flright{margin-right:0;}

/* report */
div.reportline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D7B1B1;
	height: 10px;
	margin-bottom: 10px;
	display: block;
	clear: both;
}

div.reportblock {
	width: 150px;
	margin-right: 5px;
	margin-left: 5px;
	padding-right: 30px;
	padding-left: 30px;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-bottom: 10px;
	padding-top: 5px;
	margin-bottom: 10px;
}
* html div.reportblock {
	margin-right: 5px;
	margin-left: 5px;
	padding-right: 29px;
	padding-left: 30px;
}

div.reportblock h4 {
	background-image: url(../image/point_info.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 1.5em;
	font-size: 100%;
	font-weight: bold;
}
div.reportblock p {
	margin-left: 1.5em;
}

div.report {
	background-image: url(../image/report_find_back1.jpg);
}
div.others {
	background-image: url(../image/report_find_back2.jpg);
}
div.reportblock p {
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	margin-top: 5px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
}

/* diary */
div#navi_lv2_diary{width:190px; border:4px solid #999; border-top:none; margin-bottom:28px; font-size:11px; background:#F0F0F0;
voice-family:"\"}\""; voice-family:inherit; width:182px;}/* exclude winIE5.x */
div#diary_calender{width:182px; padding:15px 16px 11px; font-size:10px;
voice-family:"\"}\""; voice-family:inherit; width:150px;}/* exclude winIE5.x */
div#diary_calender table{margin-bottom:5px;}
div#diary_calender table span{color:#900;}
div#navi_lv2_diary li{padding-top:2px; background:#F0F0F0 url(../image/bg_navi_lv2.jpg) center top no-repeat;}
div#navi_lv2_diary li#navi_lv2_first{background:#FFF url(../image/bg_navi_lv2.jpg) center top no-repeat;}
div#navi_lv2_diary li a{display:block; width:182px; padding:10px 10px 10px 35px; color:#666; background:#F0F0F0 url(../image/ya_navi_lv2_1.jpg) 22px 14px no-repeat;
voice-family:"\"}\""; voice-family:inherit; width:137px;}/* exclude winIE5.x */
div#navi_lv2 li a:hover{background:#DFDFDF url(../image/ya_navi_lv2_2.jpg) 22px 14px no-repeat;}div#navi_lv2_diary p.right{padding:12px;}
div.date {
	font-size: 120%;
	margin-bottom: 10px;
}
h3.diary_title {
	background-image: url(../image/diary_point.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	font-size: 120%;
	font-weight: bold;
	padding-left: 35px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
p.diary_author {
	text-align: right;
	font-size: 85%;
	margin-bottom: 20px;
}
div.diary {
	margin-right: 1em;
	margin-left: 1em;
}

/* news */

div.special {
	background-image: url(../image/special_find_back.jpg);
}


/* support */
div.support {
	background-image: url(../image/support_find_back1.jpg);
}
table.searchtable {
	margin-left: 20px;
	width: 643px;
}
table.searchtable th {
	padding-top: 0.5em;
	padding-right: 1em;
	padding-bottom: 0.5em;
	padding-left: 0em;
}
table.searchtable td {
	padding-top: 0.5em;
	padding-right: 0em;
	padding-bottom: 0.5em;
	padding-left: 0em;
}
div.search {
	background-image: url(../image/search_find_back1.jpg);
}
div.fruiting {
	margin-bottom: 10px;
	margin-left: 40px;
	margin-top: 40px;
}
ol.searchlist {
	margin-left: 40px;
}
ol.searchlist li {
	padding-top: 0.5em;
	padding-right: 0em;
	padding-bottom: 0.5em;
	padding-left: 0em;
}
dl.detailelist {
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
}
dl.detailelist dt {
	float: left;
	width: 10em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}
dl.detailelist dd {
	margin-left: 10em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}
div.search-branch {
	background-image: url(../image/search-branch_find_back.jpg);
}
div#lecture{padding:59px 24px; border:1px solid #CCC;}

/* form */
ul.maillist {
	margin-left: 60px;
	list-style-type: disc;
}
form#mailform {
	margin-left: 40px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
div.mailconte {
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
div.mail {
	background-image: url(../image/mail_find_back1.jpg);
}
div.voice {
	background-image: url(../image/voice_find_back.jpg);
}

/* info */
div.info {
	background-image: url(../image/info_find_back.jpg);
}
div.infobody {
	margin-left: 40px;
}
div.infobody p {
	margin-left: 0px;
}
table#newsdetails{
	font-size: 120%;
}
table#news th , table#news td , table#newsdetails th , table#newsdetails td{
	padding-top: 0.5em;
	padding-right: 0px;
	padding-bottom: 0.5em;
	padding-left: 0px;
}
table#news th , table#newsdetails th{
	width:13em;
}
table#news th span , table#newsdetails th span{
	padding-left:20px;
	color: #770004;
	background-image: url(../image/point_info.gif);
	background-repeat: no-repeat;
	background-position: 0 center;
	display: block;
	width: 170px;
}
table#news  td  a {
	color: #666666;
}
table#news  td  a:hover {
	color: #CCCCCC;
}
table#news .last{background:none;}

/* link */
div.link {
	background-image: url(../image/link_find_back.jpg);
}
h3.link {
	font-size: 120%;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding-bottom: 5px;
}

/* sitemap */
ul.sitemaplist li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #770004;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	background-image: url(../image/point_info.gif);
	background-repeat: no-repeat;
	background-position: left 0.7em;
	padding-left: 20px;
}
ul.sitemaplist li a {
	color: #666666;
}
ul.sitemaplist li a:hover{
	color: #CCCCCC;
}
ul.sitemaplist li li {
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: none;
}
ul.sitemaplist li li a {
color:#900; text-decoration:none;}
ul.sitemaplist li li a:hover{color:#C26767;}
ul.sitemaplist li ul {
	list-style-type: disc;
	margin-left: 1em;
}
h2.sitemap {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #990000;
	margin-bottom: 5px;
	background-image: url(../image/saitmap_find.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-bottom: 5px;
	line-height: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 35px;
	font-size: 100%;
	font-weight: bold;
	height: 24px;
}
h2.sitemap a {
	color: #666666;
	text-decoration: none;
	height: 24px;
	line-height: 24px;
}
h2.sitemap a:hover {
	color: #CCCCCC;
	text-decoration: underline;
}

/* privacy */
div.privacy {
	background-image: url(../image/privacy_find_back.jpg);
	height: 180px;
}


/* antisocialforces */
div.anti {
	background-image: url(../image/anti_find_back.jpg);
	height: 165px;
}

/* motto */
div.motto {
	background-image: url(../image/motto_find_back.jpg);
}

/* magazine */







/* tab */
#tab-menu_click {
	padding:0;
	width: 640px;
	color: #FFFFFF;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 20px;
}
#tab-index_click {
	margin:0;
	padding:0;
	list-style:none;
}
#tab-index_click li {
	float:left;
	background-color: #3C3C3C;
	width: 150px;
	margin-right: 5px;
}
#tab-index_click li.tab1_click {
	background-color:#760004;
}
#tab-index_click li.tab2_click {
	background-color:#3C3C3C;
}
#tab-index_click li.tab3_click {
	background-color:#3C3C3C;
}
#tab-index_click li a:link,#tab-index_click li a:visited,#tab-index_click li em {
	display:block;
	border-right: 1px #000 solid;
	border-top: 1px #000 solid;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../image/navi_point.gif);
	background-repeat: no-repeat;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 20px;
	font-size: 100%;
	background-position: 10px center;
	font-weight: bold;
	font-style: normal;
}
#tab-menu_click ul.tab-menu_click {
	clear:both;
	border: 1px #000 solid;
}
.tab2-menu_click,.tab3-menu_click {
	display:none;
}
.tab1-menu_click , .tab2-menu_click , .tab3-menu_click {
	background-color: #FFFFFF;
	clear: both;
	height: 524px;
	width: 636px;
	padding: 2px;
	border: 1px solid #999999;
	color: #333333;
	position: relative;
}

/**********�@�ǉ��@***********/

div.alignleft_sp {
float:left;
	margin-top: 30px;
}
div.alignleft_sp a {
	background-image: url(../image/ya_navi_lv2_5.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 40px;
	padding-top: 12px;
	padding-bottom: 12px;
}
div.alignleft_sp a:hover {
	background-position: 0px -40px;
}

div.aligntop_sp {
	float: right;
	text-align: tight;
	margin-top: 30px;
}
div.aligntop_sp a {
	background-image: url(../image/ya_navi_lv2_8.gif);
	background-repeat: no-repeat;
	background-position: left 0px;
	padding-right: 0px;
	text-align: right;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-left: 40px;
}
.ind {text-indent:-1em; padding-left:1em;}


div#diary_r {float:right; margin-left: 30px;}


/*　追加　*/
.bold {font-weight:bold;}
.mgb25 {margin-bottom:25px;}
ul.list_lecture,
ul.mousikomi { padding-left: 60px; }
ul.list_lecture li, 
ul.mousikomi li {list-style:disc; padding-bottom: 20px; line-height:1.6;}

#lang_en .waku {
	border: 1px solid #999;
}

/*　追加 その他書籍紹介　*/

ul.flex {
	display: flex;
flex-wrap: wrap;
justify-content: space-between;
position: relative;
}
ul.flex li {
	width:28%;
	margin-bottom: 20px;
}
ul.flex:after,
ul.flex:before {
 content:"";
 display: block;
 width: 28%;
 height: 0;
}
ul.flex::before {
 order: 1;
}
ul.flex .reportblock {
		border-bottom-style: none!important;
}